# Uses of Class
org.apache.sysds.hops.codegen.opt.PlanPartition

Packages that use PlanPartition
Package
Description
org.apache.sysds.hops.codegen.opt

## Uses of PlanPartition in org.apache.sysds.hops.codegen.opt

Methods in org.apache.sysds.hops.codegen.opt that return types with arguments of type PlanPartition
Modifier and Type
Method
Description
`static Collection<PlanPartition>`
PlanAnalyzer.`analyzePlanPartitions(CPlanMemoTable memo, ArrayList<Hop> roots, boolean ext)`
Constructors in org.apache.sysds.hops.codegen.opt with parameters of type PlanPartition
Modifier
Constructor
Description
``
`ReachabilityGraph(PlanPartition part, CPlanMemoTable memo)`